{% extends 'posts/base.html' %}
{% block main_banner %}

    <div id="banner" class="container">
        <section>
            <p>Choose univesity you whant to explore</p>
        </section>
    </div>
{% endblock main_banner %}

{% block out_box_sections %}
    <div class="container">
        <div class="row">

            <!-- Content -->
            <div class="6u">
                <section>
                        {% for uni in crounis %}
                            <ul>
                            {% if uni.cro_uni %}
                            {% else %}
                            <a href="{% url 'cro-list2' uni.id %}" class="button">{{ uni }}</a>
                            {% endif %}
                            </ul>
                        {% endfor %}
                </section>
            </div>
        </div>
    </div>
{% endblock out_box_sections %}